### Method

# FwupdPlugin StructDs20 set_guid

#### Declaration [src]

    void
    fu_struct_ds20_set_guid (
      FuStructDs20* st,
      const fwupd_guid_t* value
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`value`

  Type: `fwupd_guid_t`

  No description available.

  The data is owned by the caller of the method.